- Main Page
- Classes
- Files
- Related Pages

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z
- ~

### - u -

- UHF() : sc::UHF
- UKS() : sc::UKS
- unique() : sc::Molecule
- unit() : sc::SCMatrix , sc::SymmSCMatrix , sc::SymmetryOperation , sc::SymRep
- Units() : sc::Units
- unlock() : sc::ThreadLock , sc::ThreadLockHolder
- unlock_ptr() : sc::RefCount
- unmanage() : sc::RefCount
- update() : sc::Optimize
- update_value() : sc::SumIntCoor , sc::SimpleCo , sc::IntCoor
- update_values() : sc::SetIntCoor
- use_directory() : sc::StateIn , sc::StateOut
- use_locks() : sc::RefCount
- username() : sc::ExEnv